Subject: Note Added - [#1478881] I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 07:03:48 +0000

Hi ,    Seeta Kunwar added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478881    Subject:  I recieved my order with #6222797894 with missing item which is the Winnie the Pooh Bear Bath Scrub, instead i received 1 pc Bottle & Nipple Cleaning Brush which i did not order. I tried to place my complain in my Baby Shop App but no avail questioning my   Requester: Annaliza Gopez    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">closing the case as there is no response.</div></div>